@charset "utf-8";
/* COMMON CSS STYLE */
/*SET FONT FAMILY*/
/*BASIC FONT STYLE IS 10PX; THE FONT SIZE INSIDE CONTENT IS USING EM.*/


body {
	background: #fff;
	font-family: 'Montserrat','source-han-sans-hong-kong', 'Microsoft JhengHei', sans-serif;
	font-size: 10px;
	min-width: 970px;
}

 
/*RESET THE POPUP OF THE BODY, DELETE THE BG COLOR AND THE MIN WIDTH*/
body.popup {
	min-width: 600px;
	background: none;
}
input {
	border: 0px;
	padding: 2px;
}
a {
	text-decoration: none;
}
.ml10 {
	margin-left: 10px;
}
.mt20 {
	margin-top: 20px;
}
.ptb50 {
	padding-top: 50px;
	padding-bottom: 50px;
}
.floatL {
	float: left;
}
.floatR {
	float: right;
}
.tac {
	text-align: center;
}
.btn {
	background: #4c2683;
	color: #fff !important;
	padding: 6px 8px;
	width: auto !important;
	display: inline-block;
	text-align: center;
}
.btn:hover {
	background: #701b74;
}
.a-link {
	padding-left: 20px;
	background: url(/images/common/bg-link.gif) 2px 2px no-repeat;
	margin-top: 10px;
	display: block;
	font-size: 1.2em;
}
.a-link:hover {
	text-decoration: underline;
}
/*font-size*/
.fontSizeSmall {
	font-size: 100%;
}
.fontSizeNormal {
	font-size: 115%;
}
.fontSizeLarge {
	font-size: 130%;
}
/* MAIN CONTAINER */
.container {
	width: 100%;
/*	background: #fff;*/
	position: relative;
}
/* HEADER WRAPPER */
.header .wrapper,
.content .wrapper {
	width: 970px;
	margin: 0 auto;
	min-width: 970px;
	position: relative;
}
.header .wrapper {
	z-index: 300;
}
a.logo-iec {
	float: left;
}
.header {
	background: #fff;
	border-top: 25px solid #fff;
	height: 85px;
	margin-bottom: 15px;
}
.header .wrapper {
	width: 970px;
	margin: 0 auto;
	position: relative;
}
.header .wrapper .logo {
	background: url('/images/common/net_worth_result01_03b_03.gif') no-repeat 0 0;
	width: 230px;
	height: 85px;
	display: block;
}
/*USEFUL TOOLS*/
.header .useful-tools-wrapper {
	width: 100%;
	overflow: hidden;
	background: #701b74;
	padding-bottom: 5px;
}
.header .useful-tools {
	color: #fff;
	text-align: right;
	padding-top: 5px;
	font-size: 1.2em;
	width: 970px;
	margin: 0 auto;
	min-width: 970px;
}
.header .useful-tools * {
	vertical-align: bottom;
}
.header .useful-tools>* {
	margin-left: 3px;
}
.header .useful-tools a {
	color: #fff;
	display: inline-block;
}
.header .useful-tools a:hover {
	color: #e259e9;
}
.header .useful-tools a.btn-fb,
.header .wrapper .useful-tools a.btn-youtube,
.header .wrapper .useful-tools a.btn-print {
	display: inline-block;
}
.header .useful-tools a.btn-fb {
	background: url(/images/common/icon-fb.png) 0 0 no-repeat;
	width: 18px;
	height: 18px;
}
.header .useful-tools a.btn-youtube {
	background: url(/images/common/icon-youtube.png) 0 0 no-repeat;
	width: 16px;
	height: 18px;
}
.header .useful-tools a.btn-print {
	background: url(/images/common/icon-print.png) 0 0 no-repeat;
	width: 16px;
	height: 18px;
}
.header .useful-tools .medium,
.header .useful-tools .small,
.header .useful-tools .big {
	display: inline-block;
}
.header .useful-tools .small {
	font-size: 1em !important;
}
.header .useful-tools .medium {
	font-size: 1.2em !important;
}
.header .useful-tools .big {
	font-size: 1.4em !important;
}
.header-search {
	display: inline-block;
	*display: inline;
	zoom: 1;
}
.header-search * {
	float: left;
}
.header-search .front {
	background: url(/images/common/bg-input.png) 0 0 no-repeat;
	width: 4px;
	height: 18px;
	display: inline-block;
}
.header-search .behind {
	background: url(/images/common/bg-input.png) -3px 0 no-repeat;
	width: 4px;
	height: 18px;
	display: inline-block;
}
.header-search input {
	border: 0px;
	width: 80px;
	padding: 0;
	height: 16px;
	border-top: 1px #c7c7c7 solid;
	border-bottom: 1px #c7c7c7 solid;
	border-radius: 0;
}
.header-search a {
	background: #fff url(/images/common/icon-search.png) 0 center no-repeat;
	width: 12px;
	height: 16px;
	display: inline-block;
	border-top: 1px #c7c7c7 solid;
	border-bottom: 1px #c7c7c7 solid;
}
/*SUPPORTED BY*/
.supported-by {
	float: right;
	color: #847a78;
	margin-top: 10px;
}
/* HEADER MENU */
.header .menu-wrapper {
	background: #006eb9;
	width: 100%;
	z-index: 250;
	position: relative;
}
.header ul.menu {
	z-index: 200;
	font-size: 1.3em;
	width: 970px;
	min-width: 970px;
	margin: 0 auto;
}
.header ul.menu>li {
	float: left;
	min-height: 42px;
	position: relative;
}
.header ul.menu>li:hover,
.header ul.menu>li.active {
	background: #4cb2ff;
}
.header ul.menu>li:hover>a,
.header ul.menu>li.active>a {
	color: #163e80;
}
.header ul.menu>li>a {
	display: inline-block;
	min-height: 29px;
	text-align: center;
	color: #fff;
	border-right: 1px #fff dotted;
	width: 120px;
	padding-top: 13px;
}
.header ul.menu>li.last>a {
	border: none;
}
.header ul.menu>li .sub-menu-wrapper {
	position: absolute;
	z-index: 150;
	top: 42px;
	left: 0;
	/*width: 970px; */
	background: #4cb2ff;
	display: none;
}
.en .btn-managing,
.en .btn-tools {
	padding-top: 7px !important;
	height: 35px !important;
}
/*HEADER SUB MENU INVESTMENT*/
.header ul.menu>li .sub-menu-wrapper.investment-sub-menu {
	left: -484px;
	width: 970px;
}
.header ul.menu>li .sub-menu-wrapper.banking-sub-menu {
	left: -242px;
	width: 970px;
}
.header ul.menu>li .sub-menu-wrapper.insurance-sub-menu {
	left: -363px;
	width: 970px;
}
.header ul.menu>li .sub-menu-wrapper.life-events-and-you-sub-menu {
	left: -244px;
	width: 488px;
}
/*HEADER SUB MENU TOOLS*/
.header ul.menu>li .sub-menu-wrapper.tools-sub-menu {
	width: 123px;
}
.header ul.menu>li .sub-menu-wrapper.tools-sub-menu ul li {
	width: 84px
}
.header ul.menu>li .sub-menu-wrapper.tools-sub-menu ul li {
	width: 104px;
	padding: 10px;
}
.header ul.menu>li .sub-menu-wrapper.life-events-and-you-sub-menu ul li {
	width: 202px;
}
.header ul.menu>li.show .sub-menu-wrapper {
	display: block;
}
.header ul.menu>li .sub-menu-wrapper ul li {
	padding: 20px;
	width: 200px;
	float: left;
	border-right: 1px #fff dotted;
	border-left: 1px #4cb2ff dotted;
}
.header ul.menu>li .sub-menu-wrapper ul li.last {
	border: none;
}
.header ul.menu>li .sub-menu-wrapper ul li h2 a {
	color: #163e80
}
.header ul.menu>li .sub-menu-wrapper ul li a:hover {
	color: #701c74
}
.header ul.menu>li .sub-menu-wrapper ul li h2 a:hover {
	color: #701c74;
}
.header ul.menu>li .sub-menu-wrapper ul li h2 {
	margin-bottom: 10px;
}
.header ul.menu>li .sub-menu-wrapper ul li a {
	color: #fff;
	margin-bottom: 5px;
	display: block;
	margin-left: 10px;
}
/*LAEGE SIZE CSS*/
.en .fontSizeLarge .header ul.menu>li .btn-financial-planning {
	padding-top: 7px !important;
	height: 42px !important;
}
.en .fontSizeLarge .header ul.menu>li .btn-managing {
	padding-top: 7px !important;
	height: 42px !important;
}
.en .fontSizeLarge .header ul.menu>li .banking-and-credit {
	padding-top: 7px !important;
	height: 42px !important;
}
.en .fontSizeLarge .header ul.menu>li .btn-insurance {
	height: 36px;
}
.en .fontSizeLarge .header ul.menu>li .btn-investment {
	height: 36px;
}
.en .fontSizeLarge .header ul.menu>li .btn-retirement {
	height: 36px;
}
.en .fontSizeLarge .header ul.menu>li .btn-life-events-and-you {
	padding-top: 7px !important;
	height: 42px !important;
}
.en .fontSizeLarge .header ul.menu>li .btn-tools {
	padding-top: 7px !important;
	height: 42px !important;
}
.en .fontSizeLarge .header ul.menu>li .sub-menu-wrapper {
	top: 49px;
}
.en .fontSizeLarge .main-slider-wrapper .detail-wrapper .detail {
	padding: 10px;
	width: 301px !important;
}
.en .fontSizeLarge .hot-topic-wrapper .btn-more {
	right: 10px;
}
.en .fontSizeLarge .footer .click-link-wrapper .innerwrapper ul li.enews a.btn {
	width: 84px !important;
	padding: 6px 4px;
}
/* FOOTER CONTAINER */
/*
.footer { width: 100%; background: #e0e0e0; font-size: 1.2em;}
.footer .wrapper, .footer-hyper-link .wrapper {width: 970px; margin: 0 auto; overflow: hidden;}
.footer-hyper-link {width: 100%;}
.footer .wrapper ul {margin: 20px 0;}
.footer .wrapper ul li {float: left; width: 120px; margin-right: 50px;}
.footer .wrapper ul li.last {margin-right: 0;}
.footer .wrapper ul li p, .footer .wrapper ul li h2 {margin-bottom: 7px; line-height: 1.5em;}
.footer .wrapper ul li p a{ color: #666666;}
.footer .wrapper ul li h2 a{ color: #163e80;}
.footer .wrapper ul li h2 a:hover, .footer .wrapper ul li p a:hover, .footer-hyper-link .wrapper a:hover {color: #701b74;}
.footer-hyper-link .wrapper {padding-bottom: 15px; margin-top: 15px; *position: relative; font-size: 1.2em;}
.footer-hyper-link .wrapper a {margin-right:20px; color: #999999;}
.footer-hyper-link .wrapper p {color: #999; *position: absolute; *top: 0; *right: 0;}
.footer .click-link-wrapper { background: #d3d3d3; width: 100%; }
.footer .click-link-wrapper .innerwrapper {width: 970px; min-width: 970px; margin: 0 auto; }
.footer .click-link-wrapper .innerwrapper ul li {border-right: 1px #fff solid; padding: 15px 0; width: 100px; float: left; height: 61px;}
.footer .click-link-wrapper .innerwrapper ul li.last {border: none; }
.footer .click-link-wrapper .innerwrapper ul li:hover { background: #6a6a6a;}
.footer .click-link-wrapper .innerwrapper ul li:hover a {color: #fff !important;}
.footer .click-link-wrapper .innerwrapper ul li a.btn-activities,
.footer .click-link-wrapper .innerwrapper ul li a.btn-multimedia,
.footer .click-link-wrapper .innerwrapper ul li a.btn-calculators,
.footer .click-link-wrapper .innerwrapper ul li a.btn-hot-topic,
.footer .click-link-wrapper .innerwrapper ul li a.btn-cases,
.footer .click-link-wrapper .innerwrapper ul li a.btn-publications, 
.footer .click-link-wrapper .innerwrapper ul li a.btn-glossary {text-align: center; width: 100%; display: inline-block; color: #666666; font-size: 1.25em; padding-top: 42px;}
.footer .click-link-wrapper .innerwrapper ul li a.btn-activities {background: url(/images/common/icon-activities.gif) center 0 no-repeat;}
.en .footer .click-link-wrapper .innerwrapper ul li a.btn-activities {padding-top: 35px;}
.footer .click-link-wrapper .innerwrapper ul li a.btn-multimedia {background: url(/images/common/icon-multimedia.gif) center 0 no-repeat;}
.footer .click-link-wrapper .innerwrapper ul li a.btn-calculators {background: url(/images/common/icon-calculators.gif) center 0 no-repeat;}
.footer .click-link-wrapper .innerwrapper ul li a.btn-hot-topic {background: url(/images/common/icon-hot-topic.gif) center 0 no-repeat;}
.footer .click-link-wrapper .innerwrapper ul li a.btn-cases {background: url(/images/common/icon-cases.gif) center 0 no-repeat;}
.footer .click-link-wrapper .innerwrapper ul li a.btn-publications {background: url(/images/common/icon-publications.gif) center 0 no-repeat;}
.footer .click-link-wrapper .innerwrapper ul li a.btn-glossary {background: url(/images/common/icon-glossary.gif) center 0 no-repeat;}
.footer .click-link-wrapper .innerwrapper ul li:hover a.btn-activities {background: url(/images/common/icon-activities-hover.gif) center 0 no-repeat;}
.footer .click-link-wrapper .innerwrapper ul li:hover a.btn-multimedia {background: url(/images/common/icon-multimedia-hover.gif) center 0 no-repeat;}
.footer .click-link-wrapper .innerwrapper ul li:hover a.btn-calculators {background: url(/images/common/icon-calculators-hover.gif) center 0 no-repeat;}
.footer .click-link-wrapper .innerwrapper ul li:hover a.btn-hot-topic {background: url(/images/common/icon-hot-topic-hover.gif) center 0 no-repeat;}
.footer .click-link-wrapper .innerwrapper ul li:hover a.btn-cases {background: url(/images/common/icon-cases-hover.gif) center 0 no-repeat;}
.footer .click-link-wrapper .innerwrapper ul li:hover a.btn-publications {background: url(/images/common/icon-publications-hover.gif) center 0 no-repeat;}
.footer .click-link-wrapper .innerwrapper ul li:hover a.btn-glossary {background: url(/images/common/icon-glossary-hover.gif) center 0 no-repeat;}
*/
.footer .click-link-wrapper .innerwrapper ul li a img {
	margin-bottom: 10px;
}
.footer .click-link-wrapper .innerwrapper ul li.enews {
	background: url(/images/en/main/bg-e-newsletter.png) no-repeat;
	width: 213px;
	padding-left: 50px;
}
.tc .footer .click-link-wrapper .innerwrapper ul li.enews {
	background: url(/images/tc/main/bg-e-newsletter.png) no-repeat;
}
.footer .click-link-wrapper .innerwrapper ul li.enews input {
	border: 1px #b6b6b6 solid;
	margin-bottom: 10px;
	width: 194px;
}
.footer .click-link-wrapper .innerwrapper ul li.enews a.btn {
	width: 78px !important;
	margin-right: 10px;
	background: #666666;
}
.footer .click-link-wrapper .innerwrapper ul li.enews a.btn:hover {
	background: #701b74;
}
/* CONTENT PAGE */
/*SOCIAL MEDIA BTN WRAPPER*/
.social-media {
	width: 100%;
	position: fixed;
	top: 157px;
	left: 0;
	z-index: 22;
}
.social-media-wrapper {
	width: 970px;
	margin: 0 auto;
	position: relative;
}
.social-media-wrapper .innerwrapper {
	width: 31px;
	/*height: 200px;*/
	background: #e5e5e5;
	position: absolute;
	right: -52px;
	border: 1px #d8d8d8 solid;
	padding: 6px;
	margin-top: 2px;
	opacity: 0.9;
	filter: alpha(opacity=90);
}
.social-media-wrapper .innerwrapper:hover {
	opacity: 1.0;
	filter: alpha(opacity=100);
}
.social-media-wrapper a {
	margin-bottom: 6px;
	display: inline-block;
	opacity: 0.6;
	filter: alpha(opacity=60);
}
.social-media-wrapper:hover,
a:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
.social-media-wrapper .myfav-wrapper {
	position: absolute;
	width: 133px;
	left: -136px;
	top: 167px;
	display: none;
}
.social-media-wrapper .myfav-wrapper img {
	display: block;
}
.social-media-wrapper .myfav-wrapper a.btn-myfav-close {
	display: inline-block;
	width: 31px;
	height: 31px;
	position: absolute;
	right: 0;
	top: 0;
}
.social-media-wrapper .myfav-wrapper .my-fav-inner-wrapper {
	width: 133px;
	background: #006eb6;
	margin-top: 5px;
	padding-top: 5px;
}
.social-media-wrapper .myfav-wrapper h2 {
	width: 174px;
	height: 31px;
	display: inline-block;
	line-height: 31px;
	color: #fff;
	font-size: 1.3em;
	background: url(/images/common/bg-myfav-inner-t.gif) 0 0 no-repeat;
	position: absolute;
	top: 0;
	left: 0;
	padding-left: 10px;
}
.social-media-wrapper .myfav-wrapper .my-fav-inner-wrapper ul {
	margin-top: 28px;
}
.social-media-wrapper .myfav-wrapper .my-fav-inner-wrapper ul li {
	border-bottom: 1px #38a0e7 solid;
	margin: 5px;
	padding: 0 5px;
	position: relative;
}
.social-media-wrapper .myfav-wrapper .my-fav-inner-wrapper ul li a {
	color: #fff;
	font-size: 1.2em;
	opacity: 1.0;
	filter: alpha(opacity=100);
	width: 110px;
	display: inline-block;
}
.social-media-wrapper .myfav-wrapper .my-fav-inner-wrapper ul li a.btn-del {
	display: inline-block;
	width: 9px;
	height: 9px;
	position: absolute;
	right: 0;
	top: 5px;
	background: url(/images/common/btn-del.jpg) 0 0 no-repeat;
}
.social-media-wrapper .myfav-wrapper .my-fav-inner-wrapper a.btn-add-this-pages {
	display: inline-block;
	background: url(/images/common/btn-add-this-pages.jpg) 0 0 no-repeat;
	width: 109px;
	height: 31px;
	opacity: 1;
	filter: alpha(opacity=100);
	margin-left: 5px;
	margin-bottom: 0;
	font-size: 1.2em;
	color: #006eb6;
	line-height: 31px;
	padding-left: 15px;
}
.social-media-wrapper .myfav-wrapper .my-fav-inner-wrapper a.btn-add-this-pages:hover {
	background-position: 0 bottom;
}
/* MAIN PAGE */
.main .content {
	background: none;
}
.hot-topic-wrapper {
	border: 2px #163e80 solid;
	position: relative;
	background: url(/images/common/bg-hot-topic.jpg);
	z-index: 21;
}
.hot-topic-wrapper ul li {
	float: left;
	cursor: pointer;
}
.hot-topic-wrapper ul li a {
	min-height: 87px;
	display: inline-block;
	position: relative;
	padding: 30px 0 10px 20px;
}
.hot-topic-wrapper ul li.first a {
	width: 222px;
	background: #006eb9;
}
.hot-topic-wrapper ul li.second a {
	width: 221px;
	background: #1783ce;
}
.hot-topic-wrapper ul li.third a {
	width: 221px;
	background: #2e97e3;
}
.hot-topic-wrapper ul li.fourth a {
	width: 222px;
	background: #4cb2ff;
}
.hot-topic-wrapper ul li a:hover {
	background: #163e80;
}
.hot-topic-wrapper ul li a img {
	position: absolute;
	top: 25%;
	right: 20px;
}
.hot-topic-wrapper ul li a h2,
.hot-topic-wrapper ul li a p {
	color: #fff;
}
.hot-topic-wrapper ul li a h2 {
/*	font-family: Gotham Rounded A, Gotham Rounded B,'MYuen HK Semibold',''Microsoft JhengHei'', sans-serif;*/
	font-size: 2.0em;
	width: 135px;
	/*font-style: italic;*/
}
.hot-topic-wrapper ul li a p {
	width: 180px;
	font-size: 1.3em;
}
.hot-topic-wrapper .btn-more {
	font-size: 0.7em;
	color: #4cb2ff;
	position: absolute;
	top: 12px;
	right: 20px;
}
.hot-topic-wrapper .btn-more:hover {
	color: #fff;
}
.hot-topic-tab {
	position: absolute;
	background: url(/images/common/bg-hot-topic-tab.png);
	width: 172px;
	height: 27px;
	left: -2px;
	top: -33px;
	z-index: 21;
	color: #fff;
	font-size: 1.8em;
	padding-left: 10px;
	padding-top: 6px;
}
/*MAIN SLIDER*/
.main-slider {
	height: 315px;
}
.slider-innerwrapper {
	position: relative;
	z-index: 15;
}
.slider-innerwrapper img {
	z-index: 10;
	position: absolute;
	left: 0;
	top: 0;
}
.main-slider-wrapper .toggleCycle {
	background: url(/images/common/btn-toggle-cycle.gif) 0 -12px no-repeat;
	width: 11px;
	height: 12px;
	display: inline-block;
	position: absolute;
	top: 293px;
	left: 298px;
	z-index: 20
}
.main-slider-wrapper .toggleCycle.stop {
	background-position: 0 0;
}
.main-slider-wrapper .toggleCycle:hover {
	background-position: -11px -12px;
}
.main-slider-wrapper .toggleCycle.stop:hover {
	background-position: -11px 0;
}
.main-slider-wrapper .detail-wrapper {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10
}
.main-slider-wrapper .detail-wrapper .detail {
	width: 261px;
	height: 255px;
	padding: 30px;
}
.main-slider-wrapper .detail-wrapper .detail h2,
.main-slider-wrapper .detail-wrapper .detail p,
.btn-more {
	z-index: 15;
	position: relative;
	color: #fff;
	margin-bottom: 15px;
}
.main-slider-wrapper .detail-wrapper .detail h2 {
	font-size: 3em;
}
.main-slider-wrapper .detail-wrapper .detail p {
	font-size: 1.3em;
}
.main-slider-wrapper .detail-wrapper .detail .bg {
	background: #000;
	opacity: 0.4;
	filter: alpha(opacity=40);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 12;
	height: 315px;
}
#nav {
	position: absolute;
	top: 293px;
	right: 680px;
	z-index: 20
}
#nav a {
	background: url(/images/common/btn-main-slider-nav.gif);
	width: 12px;
	height: 12px;
	display: inline-block;
	margin-left: 10px;
}
#nav a.activeSlide {
	background-position: 0 bottom;
}
#nav2 {
	display: none;
}
/*MAIN BOTTOM AREA*/
.main .content .bottom {
	margin: 20px 0;
}
.main .content .bottom .left,
.main .content .bottom .right {
	float: left;
}
.main .content .bottom .left {
	width: 641px;
	margin-right: 20px;
}
.main .content .bottom .i-want-to-know {
	color: #666666;
	font-size: 2.4em;
	width: 100%;
	height: 30px;
	background: url(/images/common/bg-i-want-to-shadow.png) 105px 0 no-repeat;
	padding-top: 10px;
	position: relative;
	margin-bottom: 20px;
	z-index: 21;
}
.main .content .bottom .i-want-to-know p {
	line-height: 1.1em;
}
.main .content .bottom .i-want-to-know .i-want-to-know-innerwrapper {
	position: absolute;
	top: 0;
	left: 116px;
	width: 449px;
	z-index: 20;
	border-left: 1px #e1e1e1 solid;
	border-right: 1px #e1e1e1 solid;
	padding: 0 15px;
	background: #fff;
}
.main .content .bottom .i-want-to-know .i-want-to-know-innerwrapper img {
	display: block;
}
.main .content .bottom .i-want-to-know .i-want-to-know-innerwrapper .bg-i-want-to-top,
.main .content .bottom .i-want-to-know .i-want-to-know-innerwrapper .bg-i-want-to-btm {
	position: absolute;
	left: 0;
}
.main .content .bottom .i-want-to-know .i-want-to-know-innerwrapper .bg-i-want-to-top {
	top: -4px;
}
.main .content .bottom .i-want-to-know .i-want-to-know-innerwrapper .bg-i-want-to-btm {
	bottom: -3px;
	z-index: 22;
}
.main .content .bottom .i-want-to-know ul li {
	color: #701b76;
	font-size: 0.8em;
	line-height: 30px;
	width: 449px;
	background: #fff;
	border-bottom: 1px #e1e1e1 solid;
	padding: 5px 0;
	display: none;
	*border-bottom: none;
}
.main .content .bottom .i-want-to-know ul li.current,
.main .content .bottom .i-want-to-know ul li.show {
	display: block;
}
.main .content .bottom .i-want-to-know ul li a {
	color: #701b76;
	padding-right: 40px;
	display: block;
}
.main .content .bottom .i-want-to-know ul li.show a:hover {
	color: #666;
}
.main .content .bottom .i-want-to-know .btn-pull-down {
	display: inline-block;
	background: url(/images/common/btn-pull-down.gif);
	width: 33px;
	height: 32px;
	position: absolute;
	right: 4px;
	top: 4px;
}
.main .content .bottom .i-want-to-know .btn-pull-down:hover {
	background-position: 0 bottom;
}
.main .content .bottom .i-want-to-know .btn-more {
	background-image: url(/images/common/btn-i-want-to-know-more.gif);
	width: 40px;
	height: 40px;
	display: inline-block;
	position: absolute;
	right: 0;
	top: 0;
}
/*PROGRAM AND EVENT*/
.main .content .bottom .program-and-event>* {
	float: left;
	position: relative;
}
.main .content .bottom .program-and-event img {
	display: block;
}
.main .content .bottom .program-and-event .detail {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 310px;
	background: url(/images/common/bg-program-and-event.png);
	min-height: 95px;
}
.main .content .bottom .program-and-event .detail:hover {
	background: url(/images/common/bg-program-and-event-hover.png);
}
.main .content .bottom .program-and-event .detail a {
	float: left;
	text-align: center;
	color: #fff;
}
.main .content .bottom .program-and-event .detail a img {
	margin-bottom: 5px;
}
.main .content .bottom .program-and-event .detail a:hover img {
	width: auto;
}
.main .content .bottom .program-and-event .detail .words {
	z-index: 10;
	padding: 10px 10px 10px 10px;
	float: left;
	width: 195px;
}
.main .content .bottom .program-and-event .detail .words a {
	text-align: left;
}
.main .content .bottom .program-and-event .detail .words h2,
.main .content .bottom .program-and-event .detail .words p {
	color: #fff;
}
.main .content .bottom .program-and-event .detail .words h2 {
	font-size: 2em;
/*	font-family: Gotham Rounded A, Gotham Rounded B,'MYuen HK Semibold',''Microsoft JhengHei'', sans-serif;*/
	/*font-style: italic;*/
	margin-bottom: 5px;
}
.main .content .bottom .program-and-event .detail .words p {
	font-size: 1.3em
}
.main .content .bottom .program-and-event .event-001,
.main .content .bottom .program-and-event .event-003 {
	margin-right: 20px;
}
.main .content .bottom .program-and-event .event-001,
.main .content .bottom .program-and-event .event-002 {
	margin-bottom: 20px;
}
.main .content .bottom .right {
	width: 267px;
	border: 1px #e1e1e1 solid;
	padding: 20px;
	font-size: 1.3em;
}
.main .content .bottom .right .btn-more {
	position: absolute;
	top: 5px;
	right: 0;
	color: #666;
}
.main .content .bottom .right .btn-more:hover {
	color: #333;
}
.main .content .bottom .right h2 {
	color: #1f276c;
	font-size: 1.4em;
	margin-bottom: 17px
}
.main .content .bottom .right ul li {
	width: 80px;
	float: left;
	min-height: 130px;
	text-align: center;
	margin-right: 9px;
}
.main .content .bottom .right ul li a {
	color: #006eb9;
	display: inline-block;
	width: 100%;
	padding-top: 90px;
}
.main .content .bottom .right ul li a.btn-student {
	background: url(/images/common/main/img-main-student.gif) no-repeat;
}
.main .content .bottom .right ul li a.btn-marry {
	background: url(/images/common/main/img-main-marry.gif) no-repeat;
}
.main .content .bottom .right ul li a.btn-retirement {
	background: url(/images/common/main/img-main-retirement.gif) no-repeat;
}
.main .content .bottom .right ul li a.btn-children {
	background: url(/images/common/main/img-main-children.gif) no-repeat;
}
.main .content .bottom .right ul li a.btn-work {
	background: url(/images/common/main/img-main-work.gif) no-repeat;
}
.main .content .bottom .right ul li a.btn-pet {
	background: url(/images/common/main/img-main-pet.gif) no-repeat;
}
.main .content .bottom .right ul li a.btn-plaaner {
	background: url(/images/common/main/img-main-planner.gif) no-repeat;
}
.main .content .bottom .right ul li a.btn-assessment {
	background: url(/images/common/main/img-main-assessment.gif) no-repeat;
}
.main .content .bottom .right ul li a.btn-calculator {
	background: url(/images/common/main/img-main-calculator.gif) no-repeat;
}
.main .content .bottom .right ul li a.btn-home {
	background: url(/images/common/main/img-main-home.gif) no-repeat;
}
.main .content .bottom .right ul li a.btn-illness {
	background: url(/images/common/main/img-main-illness.gif) no-repeat;
}
.main .content .bottom .right ul li a.btn-student:hover {
	background: url(/images/common/main/img-main-student-hover.gif) no-repeat;
}
.main .content .bottom .right ul li a.btn-marry:hover {
	background: url(/images/common/main/img-main-marry-hover.gif) no-repeat;
}
.main .content .bottom .right ul li a.btn-retirement:hover {
	background: url(/images/common/main/img-main-retirement-hover.gif) no-repeat;
}
.main .content .bottom .right ul li a.btn-children:hover {
	background: url(/images/common/main/img-main-children-hover.gif) no-repeat;
}
.main .content .bottom .right ul li a.btn-work:hover {
	background: url(/images/common/main/img-main-work-hover.gif) no-repeat;
}
.main .content .bottom .right ul li a.btn-pet:hover {
	background: url(/images/common/main/img-main-pet-hover.gif) no-repeat;
}
.main .content .bottom .right ul li a.btn-plaaner:hover {
	background: url(/images/common/main/img-main-planner-hover.gif) no-repeat;
}
.main .content .bottom .right ul li a.btn-assessment:hover {
	background: url(/images/common/main/img-main-assessment-hover.gif) no-repeat;
}
.main .content .bottom .right ul li a.btn-calculator:hover {
	background: url(/images/common/main/img-main-calculator-hover.gif) no-repeat;
}
.main .content .bottom .right ul li a.btn-home:hover {
	background: url(/images/common/main/img-main-home-hover.gif) no-repeat;
}
.main .content .bottom .right ul li a.btn-illness:hover {
	background: url(/images/common/main/img-main-illness-hover.gif) no-repeat;
}
.main .content .bottom .right ul li a:hover {
	color: #701b74;
}
.main .content .bottom .right .life-event-and-you {
	margin-bottom: 15px;
	border-bottom: 1px #e1e1e1 solid;
	padding-bottom: 15px;
}
.main .content .bottom .right .life-event-and-you,
.main .content .bottom .right .tools-and-resources {
	position: relative;
}
/* COMMON */
.content {
	background: url(/images/common/bg-detail.jpg) center 0 repeat-y;
	overflow: hidden;
}
/*FOR PAGES WITHOUT LEFT MENU*/
.no-nav.content {
	background: #efefef none;
}
.no-nav.content .wrapper .nav {
	display: none;
}
.no-nav.content .wrapper .inner {
	width: 100%;
	margin: 20px 0 20px 0;
}
/*LEFT MENU*/
.content .wrapper .nav {
	padding: 33px 0 33px 0;
	width: 214px;
	float: left;
	position: relative;
	background-color: #d3d3d3;
	font-size: 1.3em;
}
.content .wrapper .nav a {
	display: block;
	color: #006eb9;
	padding-right: 12px !important;
}
.content .wrapper .nav a.current {
	background: url(/images/common/bg-left-menu-active.jpg) left center #006eb9 no-repeat;
	color: #fff;
}
.content .wrapper .nav a.current:hover {
	color: #fff !important;
}
.content .wrapper .nav li {
	position: relative;
}
/*UPDATED FOR DISPLAYING THE AVTIVE LV1*/
.content .wrapper .nav .lv1 {
	display: none;
}
.content .wrapper .nav .lv1.active {
	display: block;
}
.content .wrapper .nav .lv1>li>a {
	font-size: 2.69em;
/*	font-family: Gotham Rounded A, Gotham Rounded B,'MYuen HK Semibold',''Microsoft JhengHei'', sans-serif;*/
	font-weight: bold;
	/*font-style: italic;*/
	margin-bottom: 15px;
}
.content .wrapper .nav .lv2>li>a,
.content .wrapper .nav .lv3>li>a,
.content .wrapper .nav .lv4>li>a,
.content .wrapper .nav .lv5>li>a {
	padding: 3px 0;
	margin: 5px 0;
}
.content .wrapper .nav .lv2>li>a:hover,
.content .wrapper .nav .lv3>li>a:hover,
.content .wrapper .nav .lv4>li>a:hover,
.content .wrapper .nav .lv5>li>a:hover {
	color: #701b74;
}
.content .wrapper .nav .lv2>li>a {
	padding-left: 30px;
}
.content .wrapper .nav .lv3>li>a {
	padding-left: 45px;
}
.content .wrapper .nav .lv4>li>a {
	padding-left: 60px;
}
.content .wrapper .nav .lv5>li>a {
	padding-left: 70px;
}
.content .wrapper .nav .lv2>li>.left-menu-indicator {
	margin-left: 0px;
}
.content .wrapper .nav .lv3>li>.left-menu-indicator {
	margin-left: 15px;
}
.content .wrapper .nav .lv4>li>.left-menu-indicator {
	margin-left: 30px;
}
.content .wrapper .nav .lv5>li>.left-menu-indicator {
	margin-left: 45px;
}
.submenu {
	display: none;
}
.show.submenu,
.current.submenu,
.lv2 {
	display: block;
}
.submenu>li>a {
	margin-bottom: 0 !important;
}
.highLight>a {
	color: #1f286d;
}
.highLight>.submenu {
	display: block;
}
/*LEFT MENU INDICATOR*/
.left-menu-indicator {
	position: absolute;
	top: 0px;
	left: 5px;
	padding: 0 !important;
	margin: 0;
	margin-top: 6px !important;
	display: inline-block;
	background: url(/images/common/bg-indicator.gif) 0 0 no-repeat;
	width: 20px;
	height: 10px;
}
.left-menu-indicator.active {
	background-position: 0 bottom;
}
.white.left-menu-indicator {
	background: url(/images/common/bg-indicator-white.gif) 0 0 no-repeat !important;
}
.white.left-menu-indicator.active {
	background-position: 0 bottom !important;
}
.lv1>li>.left-menu-indicator {
	display: none !important;
}
/*INNER WRAPPER*/
.inner {
	margin: 15px 0 15px 20px;
	width: 736px;
	float: left;
	position: relative;
}
.inner .breadcrumb {
	font-size: 1.2em;
	color: #999999;
	text-align: right;
	margin-bottom: 15px;
}
.inner .breadcrumb a {
	color: #999999;
}
.inner .breadcrumb a:hover {
	color: #701b74;
}
/*LANDING LIST THUMBNAIL*/
.inner .list-thumbnail {
	margin-top: 10px;
}
.inner .list-thumbnail tr td {
	width: 33%;
	background: none;
	padding: 0;
	border: none;
}
.inner .list-thumbnail tr td a {
	padding: 0 10px 0 100px;
	font-size: 1.2em;
	position: relative;
	display: inline-block;
	min-height: 88px;
	margin-bottom: 15px;
	*padding-top: 20px
}
.inner .list-thumbnail tr td a span {
	display: table-cell;
	vertical-align: middle;
	height: 88px;
}
.inner .list-thumbnail tr td a:hover {
	color: #701b74;
}
.inner .list-thumbnail tr td a img {
	position: absolute;
	left: 0;
	top: 0;
}
/*LANDING LISTING WITH SUBMENU*/
.inner .landing-list-with-submenu tr td {
	width: 236px;
	padding-right: 14px;
	vertical-align: top;
	padding: 0 15px 15px 0;
	background: none;
	border: none;
}
.inner .landing-list-with-submenu hr {
	background: #efefef;
	border-top: 1px #fff solid;
	margin: 0;
	height: 1px;
	border-left: none;
	border-bottom: none;
}
.inner .landing-list-with-submenu a {
	font-size: 1.1em;
	padding: 10px 5px 10px 5px;
	display: inline-block;
}
.inner .landing-list-with-submenu a:hover {
	color: #701b74;
}
.inner .landing-list-with-submenu .landing-img-wrapper {
	position: relative;
	display: inline-block;
	*margin-bottom: 8px;
}
/*UPDATED FOR THE LISTING WITH SUBMEMU PAGE IMG LINKING TO OTHER PAGES*/
.inner .landing-list-with-submenu .landing-img-wrapper a {
	padding: 0;
	display: block;
	font-size: 1em;
}
.inner .landing-list-with-submenu .landing-img-wrapper img {
	display: block;
}
.inner .landing-list-with-submenu .landing-img-wrapper .description {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 10;
	width: 100%;
	padding: 10px 0;
	*cursor: pointer;
}
.inner .landing-list-with-submenu .landing-img-wrapper .description p {
	position: relative;
	z-index: 15;
	text-align: center;
	font-size: 1.4em;
	font-weight: bold;
	color: #fff;
	padding-bottom: 0;
}
.inner .landing-list-with-submenu .landing-img-wrapper .description .bg {
	background: #000;
	opacity: 0.4;
	filter: alpha(opacity=40);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}
/*LANDING LIST WITH ICON*/
.inner .list-graphic li {
	width: 235px;
	height: 210px;
	background: #fff;
	float: left;
	margin: 0 15px 15px 0;
	text-align: center;
}
.inner .list-graphic li a {
	padding: 20px 10px 10px 10px;
	display: inline-block;
	width: 215px;
	height: 180px;
	font-size: 1.8em;
	font-weight: bold;
}
.inner .list-graphic li a:hover {
	border: 2px #701b74 solid;
	width: 215px;
	height: 180px;
	padding: 18px 7px 10px 7px;
	color: #701b74;
}
.inner .list-graphic li a img {
	display: block;
	margin: 0 auto;
}
/*LISTING TOPIC CLICK TO EXPANE*/
.inner .content-listing {
	border-top: 1px #d8d8d8 solid;
}
.inner .content-listing li {
	padding-top: 18px;
	border-bottom: 1px #d8d8d8 solid;
	font-size: 1em;
	list-style: none;
}
.inner .content-listing li h2 {
	font-size: 1.8em !important;
	padding-bottom: 15px;
}
.inner .content-listing li li {
	padding-top: 0;
	border-bottom: none;
}
.inner .content-listing li .need-help-innerwrapper li {
	padding-top: 0;
	border-bottom: none;
}
.inner .content-listing li .topic {
	font-size: 1.8em;
	margin-bottom: 18px;
	display: block;
	background: url(/images/common/bg-arrow-right.gif) 2px center no-repeat;
	padding-left: 17px;
}
.inner .content-listing li.open .topic {
	background: url(/images/common/bg-arrow-down.gif) 2px center no-repeat;
}
.inner .content-listing li .detail {
	display: none;
}
.inner .content-listing li.open .detail {
	display: block;
}
/*BTN BACK TO TOP*/
.inner .btn-top {
	float: right;
	font-weight: bold;
	font-size: 2em;
	margin-top: 15px;
}
.inner .btn-top span {
	color: #999;
}
/*TAB*/
.tab-wrapper {
	position: relative;
	margin-bottom: 20px;
	height: 20px;
}
.tab-wrapper ul li {
	float: left;
}
.tab-wrapper ul li a {
	font-size: 1.4em;
/*	font-family: Gotham Rounded A, Gotham Rounded B,'MYuen HK Semibold',''Microsoft JhengHei'', sans-serif;*/
	font-weight: bold;
	color: #666666;
	margin-right: 10px;
	padding-right: 10px;
	border-right: 1px #666 solid
}
.tab-wrapper ul li a.last {
	border: none;
}
.tab-wrapper ul li a.active,
.tab-wrapper ul li a:hover {
	color: #4c2683;
}
.tab-wrapper select {
	position: absolute;
	top: 0;
	right: 0;
}
.tab-content {
	display: none;
}
.tab-content.active {
	display: block;
}
.list-big-photo li {
	float: left;
	margin-right: 15px;
	margin-bottom: 20px;
	padding-bottom: 15px;
	min-height: 235px;
	border-bottom: 1px #fff solid;
	width: 235px;
}
.list-big-photo li img {
	margin-bottom: 10px;
	display: block;
}
/*SELECT*/
select.hottopic-select,
select.video-select {
	width: 150px;
}
select.hottopic-select {
	width: 150px;
	position: absolute;
	top: 40px;
	right: 0;
}
/*MULTIMEDIA*/
.list-video {
	border-bottom: 1px #fff solid;
}
.list-video li {
	display: inline-block;
	background: url(/images/common/btn-video.png) 0 0 no-repeat;
	padding-left: 40px;
	height: 32px;
	vertical-align: middle;
	padding-right: 20px;
	border-right: 1px #fff solid;
	width: 175px;
	margin: 0 10px 20px 0;
}
.list-video li span {
	display: table-cell;
	height: 32px;
	vertical-align: middle;
}
/*USEFUL LINK*/
.inner table.useful-link-table tr td {
	border-bottom: 1px #fff solid !important;
	margin-right: 30px;
	padding: 0 0 28px 0 !important;
	width: 300px;
}
.inner table.useful-link-table tr td h2 {
	margin-top: 20px;
}
.inner table.useful-link-table tr td.separate {
	border: none !important;
	width: 50px !important;
}
/*HOTTOPIC*/
ul.list-hottopic li {
	display: inline-block;
	width: 454px;
	border: 1px #fff solid;
	padding: 12px;
	height: 66px;
	float: left;
	margin-bottom: 2px !important;
	margin-right: 2px;
}
ul.list-hottopic li a {
	color: #666;
}
ul.list-hottopic li table {
	margin-bottom: 0 !important;
}
ul.list-hottopic li table tr td {
	vertical-align: middle;
	padding-bottom: 0 !important;
}
ul.list-hottopic li table tr td.date {
	width: 95px;
	border-right: 1px #fff solid;
}
ul.list-hottopic li table tr td.topic {
	width: 285px;
	padding-left: 10px;
}
ul.list-hottopic li:hover {
	background: #006eb9;
}
ul.list-hottopic li:hover a,
ul.list-hottopic li:hover table tr td {
	color: #fff;
}
/*GLOSSSART*/
.list-alphabet li {
	float: left;
	text-align: center;
	margin-bottom: 0 !important;
}
.list-alphabet li a {
	font-size: 1.5em;
	color: #d3d3d3;
	font-weight: bold;
	width: 35px;
	height: 29px;
	margin: 0 5px 5px 0;
	padding-top: 6px;
	display: inline-block;
	background: #fff;
}
.list-alphabet li a:hover,
.list-alphabet li a.active {
	background: #135aaf;
	color: #d3d3d3;
}
.glossary-table {
	margin-top: 20px;
}
.glossary-table tr td {
	border-bottom: 1px #e3e3e3 solid !important;
	vertical-align: top;
}
.glossary-table tr.last td {
	border: none !important;
}
.glossary-table tr td.separate {
	width: 41px;
	background: url(/images/common/bg-table-separate.png) repeat-y !important;
	border: none !important;
}
.glossary-table tr td h3 {
	margin-top: 10px;
}
/*GREY LINE TABLE*/
.grey-line-table {}
.grey-line-table tr td {
	border-bottom: 1px #e3e3e3 solid !important;
	vertical-align: middle !important;
	padding-top: 20px !important;
}
.grey-line-table tr.last td {
	border: none !important;
}
.grey-line-table tr td.separate {
	width: 41px;
	background: url(/images/common/bg-table-separate.png) repeat-y !important;
	border: none !important;
}
.glossary-table tr td h3 {
	margin-top: 10px;
}
/*WHITE LINE TABLE*/
.inner table.white-line-table tr td {
	border-bottom: 1px #fff solid !important;
	margin-right: 30px;
	padding: 0 0 28px 0 !important;
	width: 300px;
}
.inner table.white-line-table tr td h2 {
	margin-top: 20px;
	color: #666;
}
.inner table.white-line-table tr td.separate {
	border: none !important;
	width: 50px !important;
}
/*LISTING LINK*/
ul.list-links li {
	display: inline-block;
	width: 469px;
	border: 1px #fff solid;
	padding: 12px 6px;
	height: 66px;
	float: left;
	margin-bottom: 2px !important;
	margin-right: 2px;
}
ul.list-links li a {
	color: #666;
	color: #006eb9;
}
ul.list-links li table {
	margin-bottom: 0 !important;
}
ul.list-links li table tr td {
	vertical-align: middle;
	padding-bottom: 0 !important;
	color: #006eb9;
}
ul.list-links li table tr td.date {
	width: 117px;
	border-right: 1px #fff solid;
	color: #006eb9;
	text-align: center;
}
ul.list-links li table tr td.topic {
	width: 275px;
	padding-left: 10px;
}
ul.list-links li:hover {
	background: #006eb9;
}
ul.list-links li:hover a,
ul.list-links li:hover table tr td {
	color: #fff;
}
/*E NEWS LETTER*/
.e-news.list-big-photo li {
	font-size: 1.0em;
	min-height: 0;
	margin-bottom: 20px;
}
.e-news.list-big-photo li a {
	text-align: center;
	display: block;
	font-size: 2.0em;
/*	font-family: Gotham Rounded A, Gotham Rounded B,'MYuen HK Semibold',''Microsoft JhengHei'', sans-serif;*/
}
/*SEARCH*/
.search table,
.advanced-search table {
	margin: 0 !important;
}
.search td,
.advanced-search td {
	background: none !important;
	border: none !important;
	padding: 0 !important;
}
.search .pulldownCenterNoIcon {
	background: #006eb9;
	padding: 8px 15px;
	color: #fff;
	width: 775px;
	height: 18px;
	font-size: 12px;
}
.search .search-input-table {
	position: absolute;
	top: 74px;
	left: 190px;
	top: 70px\9;
}
.search .search-results-bar .pulldownCenterNoIcon {
	display: none;
}
.search .search-results-bar {
	margin-top: 18px;
}
.search .search-pages-input {
	font-size: 12px;
	width: 511px;
	height: 21px;
}
.search .btn {
	position: absolute;
	top: -3px;
	left: 520px;
	top: 0\9;
}
.search .btn a,
.advanced-search .btn a {
	color: #fff;
	width: 84px;
	height: 31px;
	line-height: 31px;
	background: #006eb9 url(/images/common/icon-search-white.gif) 65px center no-repeat;
	border-left: 1px #fff solid;
	display: inline-block;
	padding-left: 10px;
}
.advanced-search .btn a {
	position: relative;
	display: block;
	margin: 0 auto;
}
.advanced-search .btn a:hover {
	color: #fff;
}
.search .btn a:hover {
	color: #fff;
	/*background: #4cb2ff url(/images/common/icon-search-white.gif) 65px center no-repeat;*/
}
.search .advanced-search {
	position: absolute;
	top: 2px;
	left: 632px;
	color: #701c74;
/*	font-family: Gotham Rounded A, Gotham Rounded B,'MYuen HK Semibold',''Microsoft JhengHei'', sans-serif;*/
	font-size: 18px;
}
.search .result {
	color: #999;
}
.search .searchResult {
	margin-top: 18px;
}
.search #top-navigation {
	margin-bottom: 18px;
}
.search .search-paging a {
	color: #701c74 !important;
}
.search .search-paging a:hover {
	color: #0064a8 !important;
}
.search .result-item-1 {
	padding: 15px 0px 15px 0px;
}
.search .result-item-2 {
	padding: 15px 0px 15px 70px;
}
.search .result-item-1 a,
.search .result-item-2 a {
	font-size: 18px;
/*	font-family: Gotham Rounded A, Gotham Rounded B,'MYuen HK Semibold',''Microsoft JhengHei'', sans-serif;*/
}
.search .result-item-1 font,
.search .result-item-2 font {
	color: #701c74 !important;
	font-size: 12px;
}
.search .result-item-1 a.f,
.search .result-item-2 a.f {
	font-size: 12px;
}
.search .similar-result {
	margin-top: 18px;
}
.search .similar-result a {
	text-decoration: underline;
}
.search .similar-result a:hover {
	text-decoration: none;
}
.search .Paginator {
	font-size: 18px;
/*	font-family: Gotham Rounded A, Gotham Rounded B,'MYuen HK Semibold',''Microsoft JhengHei'', sans-serif;*/
	text-decoration: underline;
}
.search .Paginator:hover {
	text-decoration: none;
}
.advanced-search .table-left {
	width: 48%;
	margin-right: 2% !important;
}
.advanced-search .table-left tr td.title,
.advanced-search .table-right tr td.title {
	color: #1f286d;
	font-weight: bold;
}
.advanced-search .table-left tr td,
.advanced-search .table-right tr td {
	padding-bottom: 10px !important;
	color: #006eb9;
}
.table-section tr td {
	padding-right: 10px !important;
}
.advanced-search .table-left tr td input {
	border: 1px #c8c8c8 solid;
}
/*MAIL POPUP STYLE , EVERY PAGES SOCIAL MEDIA PART*/
.popup>img {
	display: block;
}
.popup .mail-wrapper {
	background-color: #fff;
	width: 640px;
	position: relative;
}
.popup .mail-wrapper h1 {
	font-size: 4em;
	color: #4c2683;
/*	font-family: Gotham Rounded A, Gotham Rounded B,'MYuen HK Semibold',''Microsoft JhengHei'', sans-serif;*/
	font-weight: bold;
	padding: 0 23px 15px;
}
.popup .mail-wrapper h2 {
	font-size: 1.8em;
	color: #4c2683;
/*	font-family: Gotham Rounded A, Gotham Rounded B,'MYuen HK Semibold',''Microsoft JhengHei'', sans-serif;*/
}
.popup .mail-wrapper table {
	border-top: 1px #4c2683 solid;
	width: 640px;
}
.popup .mail-wrapper table tr td {
	padding: 15px 23px;
	border-bottom: 1px #d8d8d8 solid;
}
.popup .mail-wrapper table tr.last td {
	border-bottom: none;
	padding-bottom: 0;
}
.popup .mail-wrapper table tr td textarea {
	resize: none;
	width: 100%;
	border: none;
	color: #666666;
	font-size: 1.2em;
	outline: none;
}
.popup .mail-wrapper table tr td span {
	font-size: 1.2em;
	color: #666;
	display: inline-block;
	width: 300px;
	-ms-word-wrap: break-word;
	word-wrap: break-word;
}
.popup .mail-wrapper table tr td input[type="text"] {
	width: 100%;
	color: #666666;
	font-size: 1.2em;
	outline: none;
}
.popup .mail-wrapper table tr td .btn-popup-mail {
	display: inline-block;
	background: url(/images/common/mail/btn-popup-mail.gif) 0 0 no-repeat;
	width: 96px;
	height: 39px;
	font-size: 1.8em;
	color: #fff;
	line-height: 39px;
	padding-left: 15px;
	text-align: left;
}
.popup .mail-wrapper table tr td .btn-popup-mail:hover {
	background-position: 0 bottom;
}
.popup .mail-wrapper .btn {
	width: 120px !important;
}
.popup .mail-wrapper .error-message tr td {
	height: 200px;
	vertical-align: middle;
	font-size: 2em;
}

.fancybox-overlay{
	z-index: 999;
}